[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFS: ipset


Wish I'd seen this thread earlier, would have saved me a heap of
time/work I've been putting into packaging ipset myself.

On Tue, 2012-01-24 at 10:57 +0100, Pierre Chifflier wrote:

> I have not followed all the discussion, but indeed the ipset modules
> will cause a conflict now they are part of the standard Linux kernel.

I have a set of rules and files for bulding a dkms package, I simply
made it require linux-image >= 2.6.35. You have to account for people
not using distro kernels that may not have the modules built at all. If
you conflict with linux-image >= 3.0 some people will have problems. I
did agonise over this for quite some time.

Nikolai Lusan <nikolai@lusan.id.au>

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: